» Ubuntu » Paketit

Error

two or more packages specified (ktimer natty-updates)